------------------------------------------------------------------
--                                                              --
--  File:   VERSION.SQL                                         --
--          Microsoft TPC-E Benchmark Kit Ver. 1.12.0-1022      --
--          Copyright Microsoft  2008, 2009, 2010               --
--                                                              --
------------------------------------------------------------------

USE master
GO

SELECT  CONVERT(char(20), SERVERPROPERTY('ServerName')) As 'SQL Server Name',
        CONVERT(char(20), SERVERPROPERTY('ProductVersion')) As 'Product Version',
        CONVERT(char(20), SERVERPROPERTY('ProductLevel')) As 'Product Level',
        CONVERT(char(29), SERVERPROPERTY('Edition')) As 'Edition',
        CONVERT(char(20), SERVERPROPERTY('LicenseType')) As 'License Type'
GO

SELECT  CONVERT(char(30), getdate(), 21)
GO
